/* container */
.pc { display:inline; }
.sp { display:none; }

.sdgs_mapping {
	width: 100%;
	height: 820px;
}

.sdgs_machinami {
	width: 100%;
	height: 180px;
}

#sdgs_ov {
	width:100%;
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #eaf6fd;
}
#sdgs_ov p {
	line-height: 1.6em;
}
#sdgs_ov img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	margin: 20px 0 50px;
}
#sdgs_ov .sdgs_cat_nb {
	width: 100%;
	height: 170px;
	background-image:url("../images/title_nb.png"),url("../images/title_laurel.png");
	background-size: 490px,400px,cover;
	background-color: #1f4073;
	background-repeat: no-repeat;
	background-position: center top 20px,center top 60px,center;
	position: relative;
}
#sdgs_ov .sdgs_award {
	width: 100%;
	top: 70px;
	position: absolute;
	color: #FBFBFB;
}
#sdgs_ov .sdgs_award_txt1{
	width: 200px;
	height: 40px;
	margin: auto auto 10px;
	text-align: center;
	font-size: 40px;
	font-weight: bolder;
	line-height: 100%;
	letter-spacing: 0.2em;
}
#sdgs_ov .sdgs_award_txt2{
	width: 280px;
	height: 40px;
	margin: auto;
	text-align: center;
	font-size: 24px;
	font-weight: bolder;
	line-height: 100%;
	letter-spacing: 0em;
}
#sdgs_ov .sdgs_info {
	width:100%;
	min-height: 180px;
	background: #C79F62;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 0;
}
#sdgs_ov .sdgs_info_txt {
	width:1080px;
	text-align: center;
}
#sdgs_ov .sdgs_info2 {
	width:100%;
	background: #E1CCAC;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
}
#sdgs_ov .sdgs_container {
    max-width:1080px;
    margin:0px auto ;
    padding:10px 0px;
}
#sdgs_ov .sdgs_year {
	width: 50%;
	height: 70px;
	background-image: url("../images/2024.png");
	background-size: 120px;
	background-repeat: no-repeat;
	background-position: top 10px left 10px ;
	float: left;
}
#sdgs_ov .sdgs_logo {
	width: 100%;
	height: 70px;
	background-image: url("../images/logo_sdgs.png");
	background-size: 120px;
	background-repeat: no-repeat;
	background-position: top 10px right 10px ;
}

/* content */
#sdgs_ov .sdgs_content {
    padding:0 30px;
	text-align: justify;
}
#sdgs_ov .sdgs_heading {
	background-color: #28437E;
	width: 400px;
	margin: 0 auto 20px;
	padding: 5px;
	color: #fff;
	line-height: 1.6em;
	font-size: 21px;
	text-align: center;
	letter-spacing: 0.2em;
	font-weight: bold;
	border-radius: 30px;
}
#sdgs_ov .sdgs_heading2 {
	color: #28437E;
    margin:0px 30px 20px;
    font-size: 32px;
    font-weight: bolder;
    text-align: center;
	position: relative;
	line-height: 1.4;
	padding:0.25em 1em;
	top:0;
	display: flex;
	justify-content: center;
	align-items: center;
}
#sdgs_ov .sdgs_heading2:before, .sdgs_heading2:after {
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
#sdgs_ov .sdgs_heading2:before {
  border-left: solid 2px black;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
  left: 0;
}
#sdgs_ov .sdgs_heading2:after {
  content: '';
  border-top: solid 2px black;
  border-right: solid 2px black;
  border-bottom: solid 2px black;
  right: 0;
}
#sdgs_ov .sdgs_flexbox {
	display: flex;
	justify-content: center;
}
#sdgs_ov .sdgs_box {
	width: 1080px;
	border: solid 3px #28437E;
	border-radius: 20px;
	margin: 0 auto 50px;
	padding: 25px;
	background-color: #fff;
	position: relative;
}
#sdgs_ov .sdgs_box .sdgs_heading {
	position: absolute;
	top: -20px;
}
#sdgs_ov .sdgs_icon {
	width: 90px;
	height: 90px;
	background-size: cover;
	margin: 10px auto 5px;
}
#sdgs_ov .sdgs_icon1 {
	background-image: url("../images/sdgs_icon1.png");
}
#sdgs_ov .sdgs_icon2 {
	background-image: url("../images/sdgs_icon2.png");
}
#sdgs_ov .sdgs_icon3 {
	background-image: url("../images/sdgs_icon3.png");
}
#sdgs_ov .sdgs_icon4 {
	background-image: url("../images/sdgs_icon4.png");
}
#sdgs_ov .sdgs_icon5 {
	background-image: url("../images/sdgs_icon5.png");
}
#sdgs_ov .sdgs_icon6 {
	background-image: url("../images/sdgs_icon6.png");
}
#sdgs_ov .sdgs_icon7 {
	background-image: url("../images/sdgs_icon7.png");
}
#sdgs_ov .sdgs_icon8 {
	background-image: url("../images/sdgs_icon8.png");
}
#sdgs_ov .sdgs_icon9 {
	background-image: url("../images/sdgs_icon9.png");
}
#sdgs_ov .sdgs_icon10 {
	background-image: url("../images/sdgs_icon10.png");
}
#sdgs_ov .sdgs_icon11 {
	background-image: url("../images/sdgs_icon11.png");
}
#sdgs_ov .sdgs_icon12 {
	background-image: url("../images/sdgs_icon12.png");
}
#sdgs_ov .sdgs_icon13 {
	background-image: url("../images/sdgs_icon13.png");
}
#sdgs_ov .sdgs_icon14 {
	background-image: url("../images/sdgs_icon14.png");
}
#sdgs_ov .sdgs_icon15 {
	background-image: url("../images/sdgs_icon15.png");
}
#sdgs_ov .sdgs_icon16 {
	background-image: url("../images/sdgs_icon16.png");
}
#sdgs_ov .sdgs_icon17 {
	background-image: url("../images/sdgs_icon17.png");
}
#sdgs_ov .sdgs_backbtn {
	border: solid 1px #000000;
	background-color: #fff;
	padding: 20px 50px;
	text-decoration: none;
	letter-spacing: 0.2em;
}
#sdgs_ov .sdgs_backbtn:hover {
	color: #fff;
	background-color: #4678CD;
}
#sdgs_map {
	width:100%;
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #fff;
}
#sdgs_map .sdgs_flexbox2 {
	display: flex;
	justify-content: center;
}
#sdgs_map .sdgs_backbtn_mini {
	background-color: #fff;
	padding: 20px 20px;
	margin: 20px;
	letter-spacing: 0.2em;
}
#sdgs_map .sdgs_backbtn_mini a {
	text-decoration: none;
}
#sdgs_ov .sdgs_flexcolumn {
	display: flex;
	justify-content: center;
}

#sdgs_ov .sdgs_mLR10 {
	width: 100%;
	margin: 0 10px;
}

#sdgs_ov .sdgs_s110p {
	font-size: 110%;
}
#sdgs_ov .sdgs_s120p {
	font-size: 120%;
}
#sdgs_ov .sdgs_s150p {
	font-size: 150%;
}
#sdgs_ov .sdgs_fwB {
	font-weight: bold;
}
#sdgs_ov .sdgs_c_gold {
	color: #C79F62;
}
#sdgs_ov .sdgs_center {
    text-align: center;
}

/* イノベーション用 */
#sdgs_ov .sdgs_bg_c_iv {
	background-color: #910000;
}
#sdgs_ov .sdgs_bdr_c_iv {
	border-color: #910000;
}
#sdgs_ov .sdgs_c_iv {
	color: #910000;
}
#sdgs_ov .sdgs_curtain_iv {
	background-image:url("../images/title_iv.png"),url("../images/title_laurel.png");
	background-color: #841d20;
}
.year_box {
	position: relative;
}
.year_img {
	position: absolute;
	top: 0px;
	left: 0px;
}

/*直前に入るコンテンツ*/
.arrow_prev::before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url("../images/arrow.png");
	background-size: contain;
	vertical-align: middle;
}
/*直後に入るコンテンツ*/
.arrow_next::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url("../images/arrow.png");
	background-size: contain;
	vertical-align: middle;
	transform: rotate(180deg);
}